@charset "UTF-8";

/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............目次
 * CHANGE_STYLE........スタイル変更
 * INTRODUCTION........導入テキスト
 * HEADER..............アーカイブヘッダー
 * SORT................ソートエリア
 * LIST................アーカイブリスト
 */





/*------------------------------------*\
    $CHANGE_STYLE
\*------------------------------------*/
.nmc-main--underlayer {
    background-color: #f1f3f6;
    -webkit-font-feature-settings: initial;
}





/*------------------------------------*\
    $INTRODUCTION
\*------------------------------------*/
@media screen and (min-width: 768px) {
    .nmc-introduction {
        margin-top: 32px;
        margin-bottom: 44px;
        background-color: white;
    }

        .nmc-introduction__text {
            display: flex;
            justify-content: center;
            column-gap: 11px;
            padding-top: 14px;
            padding-bottom: 15px;
            color: var(--primaryColor300);
            font-size: 1.8rem;
            line-height: 1.556;
            letter-spacing: .04em;
            text-align: center;
        }

            .nmc-introduction__text::before {
                content: url(../images/common/icon-under-arrow2.svg);
                width: 11px;
            }

}
@media screen and (max-width: 767px) {
    .nmc-introduction { display: none }
}





/*------------------------------------*\
    $ARCHIVE
\*------------------------------------*/
.nmc-archive {
    margin-top: 44px;
    margin-bottom: 42px;
}

    .nmc-archive .nmc-section__inner { max-width: 950px }

        .nmc-archive__title {
            background-image: url(../images/qa/title-faq.svg);
            background-repeat: no-repeat;
            background-position: 50% 0;
            background-size: 169px;
            text-align: center;
        }
        @media screen and (min-width: 768px) {
            .nmc-archive__title {
                padding-top: 52px;
                margin-bottom: 46px;
            }
        }
        @media screen and (max-width: 767px) {
            .nmc-archive__title {
                padding-top: 26px;
                margin-bottom: 24px;
            }
        }

            .nmc-archive__title h1 {
                margin-bottom: 0.375em;
                color: var(--primaryColor300);
                font-weight: 500;
                line-height: 1.2;
            }
            @media screen and (min-width: 768px) {
                .nmc-archive__title h1 { font-size: 3.2rem }
            }
            @media screen and (max-width: 767px) {
                .nmc-archive__title h1 { font-size: 2.4rem }
            }

            .nmc-archive__title p {
                color: #808080;
                font-weight: 500;
                line-height: 1.5333;
            }
            @media screen and (min-width: 768px) {
                .nmc-archive__title p { font-size: 1.5rem }
            }
            @media screen and (max-width: 767px) {
                .nmc-archive__title p { font-size: 1.2rem }
            }


        .nmc-archive__content {}

            .nmc-archive__list {}

                .nmc-archive__item {
                    position: relative;
                    padding-block: 25px;
                    padding-left: 4px;
                    background-color: white;
                }
                .nmc-archive__item + .nmc-archive__item { margin-top: 20px }
                @media screen and (min-width: 768px) {
                    .nmc-archive__item {
                        border-radius: 20px;
                        filter: drop-shadow(2px 2px 3px rgb(32 93 127 / 0.2));
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-archive__item {
                        border-radius: 10px;
                        filter: drop-shadow(1px 1px 1.5px rgb(32 93 127 / 0.2));
                    }
                }

                    .nmc-archive__label {
                        position: relative;
                        display: flex;
                        margin-left: -4px;
                        border-left: 4px solid var(--primaryColor300);
                        color: var(--primaryColor300);
                        font-weight: 500;
                        line-height: 1.333;
                        cursor: pointer;
                    }
                    @media screen and (min-width: 768px) {
                        .nmc-archive__label {
                            padding-right: 20px;
                            padding-left: 34px;
                            margin-right: 42px;
                            font-size: 2.4rem;
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-archive__label {
                            margin-right: 20px;
                            padding-left: 16px;
                            font-size: 1.8rem;
                        }
                    }

                        .nmc-archive__label::before,
                        .nmc-archive__label::after {
                            content: "";
                            position: absolute;
                            top: calc(50% - 1px);
                            right: 0;
                            width: 15px;
                            height: 2px;
                            background-color: #cbd6db;
                        }
                        .nmc-archive__label:not(.is-active)::after { transform: rotate(90deg) }


                    .nmc-archive__text {
                        color: #666;
                        font-weight: 500;
                        line-height: 1.647;
                        overflow: hidden;
                    }
                    @media screen and (min-width: 768px) {
                        .nmc-archive__text {
                            padding-right: 42px;
                            padding-left: 34px;
                            font-size: 1.7rem;
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-archive__text {
                            padding-right: 20px;
                            padding-left: 16px;
                            font-size: 1.4rem;
                        }
                    }

                        .nmc-archive__text p { padding-top: 16px }


        .nmc-archive__error {
            margin-block: 32px;
            font-size: 1.6rem;
        }


.nmc-archive .nmc-breadcrumbs {
    padding-inline: 0;
    background-color: transparent;
}



